/***
** RESET CSS
****/
a { display: block; }
a:hover { text-decoration: none; }
button,
button:focus { outline: none; }
p { margin: 0px; }
hr { margin: 0px; }
ul { padding: 0px; list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0px; font-weight: initial; }
b { font-weight: 700; }

html{ height: 100%; }

.table th, .table td{ color: #798992; }

.contato label{ font-size: 11px; padding-left: 15px; }
.contactForm label{ font-size: 12px; padding-left: 15px; }
#modalSolicitacao label{ padding-right: 20px; }
#modalSolicitacao .explicacao{ font-size: 12px; line-height: 120%; }



/***
** FONTES
****/
h1 { font-size: 48px; }
h2 { font-size: 0px; }
h3 { font-size: 36px; }
h4 { font-size: 0px; }
h5 { font-size: 24px; }
h6 { font-size: 0px; }
.f51 { font-size: 51px; }
.f48 { font-size: 48px; }
.f36 { font-size: 36px; }
.f35 { font-size: 35px; }
.f31 { font-size: 31px; }
.f30 { font-size: 30px; }
.f24 { font-size: 24px; }
.f22 { font-size: 22px; }
.f20 { font-size: 20px; }
.f19 { font-size: 19px; }
.f18 { font-size: 18px; }
.f16 { font-size: 16px; }
.f15 { font-size: 15px; }
.f17 { font-size: 17px; }
.f14 { font-size: 14px; }
.f13 { font-size: 13px; }
.f12 { font-size: 12px; }
.w300 { font-weight: 300; }
.w400 { font-weight: 400; }
.w600 { font-weight: 600; }
.w700 { font-weight: 700; }
.w800 { font-weight: 800; }

.l20{ line-height: 20px; }

.f-merri{ font-family: 'Merriweather', serif; }
/***
** CORES
****/
.cbranca { color: #FFF; }
.cazulclaro { color: #69cdef; }
.cazul { color: #1f285a; }  
.ccinza { color: #999; }
.bbranca { background: #FFF; }
.bazulclaro { background: #69cdef; }
.bazul { background: #69cdef; }
.bcinzaclaro { background: #F8F9FB; }


.titulo{ font-size: 36px; font-family: 'Merriweather', serif; color: #1f285a; }
.subtitulo{ font-size: 24px; font-family: 'Merriweather', serif; color: #1f285a; font-weight: bold; }
.subtexto{ font-size: 24px; color: #999999; }
.texto{ font-size: 18px; color: #999999; }
/***
** BORDAS
****/
.borda { border-width: 1px; border-style: solid; }
.bordabranca { border-color: #FFF; }
.bordaazul { border-color: #1f285a; }
.bordaazulclaro { border-color: #69cdef; }
.radius-top-left-20 { -webkit-border-top-left-radius: 20px !important; -moz-border-radius-topleft: 20px !important; border-top-left-radius: 20px !important; }
.radius-top-left-60 { -webkit-border-top-left-radius: 60px; -moz-border-radius-topleft: 60px; border-top-left-radius: 60px; }


.btn-branco{ background: #f1f0ee; border: 1px solid #f1f0ee; border-radius: 18px; color: #69cdef; font-weight: 600; font-size: 14px; padding: 3px 15px; transition: all .9s ease; width: auto; }
.btn-branco:hover{ background: #69cdef; border: 1px solid #69cdef; border-radius: 18px; color: #f1f0ee; font-weight: 600; font-size: 14px; padding: 3px 15px; }

/***
** SOMBRAS
****/
.text-shadow { text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0); }
.box-shadow { -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0); -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0); box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0); }

/***
** BOTÕES
****/
.btnBotao { display: block; text-align: center; }
.btnBotao:hover { color: #; background: #; }

/***
** PAGINAÇÃO
****/
ul.pagination {}
ul.pagination li {}
ul.pagination li a { color: #; border: 1px solid # !important; }
ul.pagination li.active a,
ul.pagination li a:hover { color: #; background: # !important; }
ul.pagination li a i { color: #; }

/***
** BREADCRUMBS
****/
#breadcrumbs {}
#breadcrumbs ul {}
#breadcrumbs ul li { display: block; float: left; }
#breadcrumbs ul li a.active { font-weight: 800; }
#breadcrumbs ul li a.active p {}
#breadcrumbs ul span { margin: -2px 8px 0px 8px; float: left; font-size: 15px; }


/***
** POSICIONAMENTO
****/
.lh100 { line-height: 100%; }
.lh110 { line-height: 110%; }
.lh120 { line-height: 120%; }
.lh130 { line-height: 130%; }
.lh160 { line-height: 160%; }
.lh190 { line-height: 190%; }
.lineheight-2 { line-height: px; }
.alignVertial { display: flex; height: 100%; align-items: center; }

/***
** EFEITOS
****/
.scala { -ms-transform: scale(1.0); transform: scale(1.0); }
a:hover .scala { -ms-transform: scale(1.3); transform: scale(1.3); }
.transitions { -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }

.flaticon-rotate-45:before {
  filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.flaticon-rotate-90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.flaticon-rotate-180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.flaticon-rotate-270 {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

/*@media all and (min-width: 992px)x {*/
  .owl-carousel .nav-btn{
      position: absolute;
      width: 30px;
      cursor: pointer;
      top: 40% !important;
      transition: opacity 0.5s ease;
  }

  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled{
    pointer-events: none;
    opacity: 0.2;
  }

  .owl-carousel .prev-slide{
      left: -33px;
  }
  .owl-carousel .next-slide{
      right: -33px;
  }
  .owl-carousel .prev-slide:hover{
    opacity: 0.7;
  }
  .owl-carousel .next-slide:hover{
    opacity: 0.7;
  }
/*}*/
/***
** REMOÇÃO DE TEXTO
****/
.limitaTexto { 
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
   -webkit-box-orient: vertical;
    }
.linhas-1 { -webkit-line-clamp: 1; }
.linhas-2 { -webkit-line-clamp: 2; }
.linhas-3 { -webkit-line-clamp: 3; }
.linhas-4 { -webkit-line-clamp: 4; }

/***
** FOMULÁRIO
****/
.form-control:focus { color: #; !important; background-color: none !important; border-color: #; !important; box-shadow: none !important; }
.formulario input { height: 60px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: transparent; color: #999999; }
.formulario textarea { height: 250px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;  background: transparent; }
.formulario input,
.formulario textarea { width: 100%; padding: 15px; color: #999999; border: 1px solid #1f285a; }
.formulario input:focus,
.formulario textarea:focus { border: 1px solid #083945; outline: 2px solid #083945; }
.formulario ::-webkit-input-placeholder { color: #999999; }
.formulario :-ms-input-placeholder { color: #999999; }
.formulario ::placeholder { color: #999999; }



* {text-decoration: none !important;}
html{ min-height: 100%;}
.container-fluid{ max-width: 1680px; }
a, a:hover, a:-webkit-any-link { text-decoration:none !important; outline:none; }
body { margin: 0; min-height: inherit; font-family: 'Open Sans', sans-serif; font-weight: 400; color:#999999; background: #f1f0ee;}

header.site-head { position: relative; z-index: 10; background: #1f285a no-repeat bottom center; width: 100%; color: #fff; -webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; -o-transition: all 0.15s ease-out; transition: all 0.15s ease-out; }
header.site-head .divLogo{ padding: 3px 0; }
header.site-head.fixed { position: fixed; z-index: 1000; }
header.site-head a.logo {  }
header.site-head a.logo img { transition: 0.5s ease; }
header.site-head.fixed a.logo img {  height: 60px; }
header.site-head nav { float: right; font-size: 1.125em; width: 100%;  }
header.site-head nav ul { margin: 0; padding: 0; list-style: none; }
header.site-head nav li { display: inline-block; margin-left: 0px; text-align: center; }
header.site-head div.btn { display: none; width: 60px; height: 60px; color: #fff; padding: 0px 15px; text-align: center; font-size: 0.8125em; line-height: 60px; background: #00b1e4; cursor: pointer;}
header.site-head div.btn svg{ width:30px; height: 30px; color:#fff; fill:#fff; margin-top: -3px;}
header.site-head nav div.btn.active {  }
header.site-head nav a { display: block; padding: 10px 30px 10px 00px; position: relative; color:#fff; font-weight: 600; font-size:18px; text-decoration:none; transition: color .4s ease; background: transparent; }
header.site-head nav a.icon{ padding: 0 10px; }
header.site-head nav a i{ font-size: 23px; }
header.site-head nav a:hover, header.site-head nav a.active { color: #12a3bd; background: transparent;}

header.site-head ul.secundaria .nav-link{ font-size: 16px !important; color: #fff !important; }
header.site-head .divMenu .desktop { display: block; background: #f8f9fb; }
header.site-head .divMenu ul li.dropdown .dropdown-menu{ border:none; border-radius: 0; padding:0; margin:0; width: auto; box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2); }
header.site-head .divMenu ul li.dropdown .dropdown-content { display: none; padding-top: 5px; padding-bottom: 5px; position: absolute; border: none; border-top: 3px solid #12a3bd; overflow: hidden; z-index:10000; }
header.site-head .divMenu ul li.dropdown:hover .dropdown-content { display: block; background: #FfF; }
header.site-head .divMenu ul li.dropdown .dropdown-content a { font-size:16px; color: #12a3bd; font-weight:300;}
header.site-head .divMenu ul li.dropdown .dropdown-content li { margin-left:10px; padding:5px 0;}
header.site-head .divMenu ul li.dropdown .dropdown-menu .dropdown-item{ border-bottom: 1px solid #00b1e4; }
header.site-head .divMenu ul li.dropdown .dropdown-menu .dropdown-item:last-child{ border:none; }
header.site-head .mobile { display: none; }
@media all and (min-width: 992px) {
  nav .nav-item .dropdown-menu{ display: none; }
  nav .nav-item:hover .nav-link{ color: #12a3bd;  }
  nav .nav-item:hover .dropdown-menu{ display: block; }
  nav .nav-item .dropdown-menu{ margin-top:0; }
}

header .dadocontato{ font-size: 14px; }
header .dadocontato i{ font-size: 17px; color: #124a80; 
  display: inline;
  vertical-align: middle; }
header.fixed .dadocontato{
  /*display: none;*/
}

/* Banner */


.index{
  max-width: 1920px;
  margin: 0 auto;
  background:
    url(../img/f3.png) no-repeat bottom left,  
    url(../img/f5.png) no-repeat bottom 250px right,
    url(../img/f1.png) no-repeat top 30vh left,
    url(../img/f4.png) no-repeat top 120vh left,
    url(../img/f2.png) no-repeat top 32vh right,
    url(../img/f-banner.png) no-repeat top center;
}

#banner{ height: 630px; }
#banner h1{ font-size: 48px; color: #e3e3e3; font-family: "Merriweather", serif; }
#banner p{ font-size: 24px; color: #e3e3e3; }
#banner .btn-banner{ 
  border: 1px solid #69cdef;
  background: transparent;
  color: #69cdef;
  padding: 10px 25px;
  border-radius: 24px;
  font-weight: 600;
  font-size: 16px;
  display: inline-block;
  transition: all 1s ease; }
#banner .btn-banner:hover{ background:#69cdef ; color: #fff; }

@media all and (max-width:  1600px){
  /*#banner{ height: 95vh; }*/
}
@media all and (max-width:  1500px){
  .index{
    background:
      url(../img/f3.png) no-repeat bottom left,  
      url(../img/f5.png) no-repeat bottom 250px right,
      url(../img/f1.png) no-repeat top 40vh left,
      url(../img/f4.png) no-repeat top 120vh left,
      /*url(../img/f2.png) no-repeat top 65vh right,*/
      url(../img/f-banner.png) no-repeat top center;
  }
  #banner{ height: 70vh; }
}
@media all and (max-width:  768px){
  .index{
    background:none;
  }  
  #banner{ background:  url(../img/f-banner.png) no-repeat top center / cover; height: 600px; }
  #banner h1 {
     font-size: 38px;
  }
}

/* Conteudo */
#noticias .imagem { position: relative; }
#noticias .quadro{ border-radius: 20px; -webkit-box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); overflow: hidden;
background: #f1f0ee; height: 100%;
 }

#noticias .quadro h5{ 
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
   color: #1f285a;
   font-size: 24px; 
   font-weight: bold;
   height: 
   font-family: 'Merriweather', serif;
}
#noticias .quadro .btn-saibamais{
  border: 1px solid #69cdef;
  background: transparent;
  color: #69cdef;
  padding: 10px 25px;
  border-radius: 24px;
  font-weight: 600;
  display: inline-block;
  transition: all 1s ease;
}
#noticias .quadro .btn-saibamais:hover{
  background: #69cdef;
  color: #fff;
}

@media only screen and (min-width: 1184px) {

  #noticias .maior .quadro .imagem { float: left; min-height: 100%; height: 100%; width: 60%; }
  #noticias .maior .quadro .imagem .img{ height: 100%; width: 100%; }
  #noticias .maior .quadro h5{ text-align: left; font-size: 30px; padding-top: 60px; }
  #noticias .maior .limitaTexto{ 
   -webkit-line-clamp: 6; }
}
#noticias .maior .quadro .btn-saibamais{
  margin-left: 30px;
}
#noticias .maior .quadro p{ font-size: 24px; }


.btn-azul{
  border: 1px solid #69cdef;
  background: #69cdef;
  color: #FFF;
  padding: 10px 25px;
  border-radius: 24px;
  font-weight: 600;
  font-size: 16px;
  display: inline-block;
  transition: all 1s ease;
}
.btn-azul:hover{
  background: #fff;
  color: #69cdef;
}
.btn-orcamento  {
  border: 1px solid #69cdef;
  background: transparent;
  color: #69cdef;
  padding: 10px 25px;
  border-radius: 24px;
  font-weight: 600;
  display: inline-block;
  transition: all 1s ease;
}
.btn-orcamento:hover  {
  background: #69cdef;
  color: #fff;
}

#noticias .owl-carousel .imagem img { width: auto; }
#noticias .owl-carousel .owl-dots { display: none; }
#oquefazemos .owl-carousel .owl-dots { display: none; }

/* O que fazemos */
.saibamais{ color: #69cdef; font-size: 16px; font-weight: 600; transition: all 1s ease; }
.saibamais: hover{ color: #1f285a; }

/* Rodape */
#rodape .link a:hover .saibaMais { color: #FFF; }
#rodape .link .saibaMais i { position: relative; top: 3px; }
#rodape .link a:hover .saibaMais i { color: #FFF; }
#rodape .menu-rodape .nav-link:hover{ text-decoration: underline; }
#rodape .menu-rodape .nav-link{ font-size: 18px; font-weight: 600; color: #1f285a; padding: .5rem 1.4rem; }
#rodape .menu-rodape2 .nav-link{ font-size: 16px; font-weight: 600; color: #1f285a; }
/* Booweb */
#booweb img { margin-top: -5px; }

/* Internas */
.interna{
  position: relative;
  z-index: 2;
  max-width: 1920px;
  margin: 0 auto;
  background:
    url(../img/f3.png) no-repeat bottom left,  
    url(../img/f5.png) no-repeat bottom 250px right,
    url(../img/f1.png) no-repeat top 10vh left,
    url(../img/f4.png) no-repeat top 120vh left,
    url(../img/f2.png) no-repeat top 2vh right;
}

@media all and (max-width:  1500px){
  .interna{
    background:
      url(../img/f3.png) no-repeat bottom left,  
      url(../img/f5.png) no-repeat bottom 250px right,
      url(../img/f1.png) no-repeat top 40vh left,
      url(../img/f4.png) no-repeat top 120vh left,
      /*url(../img/f2.png) no-repeat top 65vh right,*/
  }
}
@media all and (max-width:  768px){
  .interna{
    background:none;
  }  
}
.interna .barranavegacao{
}
.interna .barranavegacao li{
  display: inline-block;
}
.interna .barranavegacao li a{
  transition: all 1s ease;
}
.interna .barranavegacao li a:hover{
  color: #1f285a;
}
/* Sobre */
#missao .quadro{
  border:  1px solid #1f285a;
  border-radius: 20px;
}
#missao .b1{
  border-radius: 20px; 
  -webkit-box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
  box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
  overflow: hidden; 
  background: #f1f0ee;
}
@media only screen and (min-width: 1184px) {
  #missao .b1{
    margin-bottom: -100px;
  }
}

.topo-escuro{
  position: absolute;
  top: 0;
  width: 100%;
  height: 580px;
  background: #1f285a;
  z-index: 1;
}

/*Consultoria*/
#etapas .quadro{
  border-radius: 20px; 
  -webkit-box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
  box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
  overflow: hidden; 
  background: #f1f0ee;  
}
/**
Página Blogs
 **/
#blogs { min-height: 590px;  }
@media only screen and (max-width: 992px) {
  #blogs { background: none; min-height: 250px; } 
}
#noticias .categorias .categoria a { width: 375px; }
#noticias .categorias .categoria a.active, #noticias .categorias .categoria a:hover { background: #FFF; }
#noticias .categorias .categoria a.active p, #noticias .categorias .categoria a:hover p { color: #124A80; }
#noticias .categorias .categoria a i { position: relative; top: -2px; }
#noticias .imagem .img { height: 240px; }

/**
Página Notícia
 **/
#noticia .categorias .categoria a { width: 375px; }
#noticia .categorias .categoria a.active, #noticia .categorias .categoria a:hover { background: #FFF; }
#noticia .categorias .categoria a.active p, #noticia .categorias .categoria a:hover p { color: #124A80; }
#noticia .categorias .categoria a i { position: relative; top: -2px; }
#noticia .texto img { max-width: 100%; margin: 30px 0px;

  border-radius: 20px; 
  -webkit-box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
  box-shadow: 0px 0px 20px 9px rgba(105,205,239,0.35); 
  overflow: hidden; 
 }
#noticia .texto p, #noticia .texto div{ margin: 10px 0; }
#noticia .botao .btnBotao { width: 350px; height: 72px; }
#noticia .botao .btnBotao i { position: relative; top: -6px; }
@media only screen and (max-width: 500px) {
  #noticias .categorias .categoria a, #noticia .categorias .categoria a{ width: 300px; height: 65px; line-height: 10px; } 
  #noticias .botao .btnBotao, #noticia .botao .btnBotao { width: 240px; }
  #noticias h1, #noticia h1{ font-size: 35px; }
  #noticias .titulo .f36, #noticia .titulo .f36{ font-size: 28px; }
  #noticias .f24, #noticia .f24{ font-size: 16px; }
}

/**
Página Contato
 **/
#contato { background: url('../img/img-contato.jpg') no-repeat top center; }
#contato .formulario form input,
#contato .formulario form textarea { border: none; border-bottom: 1px solid #999; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
#contato .formulario form  button { width: 197px; }
#contato .formulario form  button:hover { color: #FFF; background: #124A80; }
#contato .formulario form  button i { position: relative; top: 10px; }
@media only screen and (max-width: 992px) {
  #contato{ background: none; }
}

#consulta .texto .endereco i { position: relative; top: 8px; }
#consulta .texto .telefone i { position: relative; top: 10px; }
#consulta .texto .whatsapp i { position: relative; top: 10px; }


/*==== CSS - Responsivo ====*/
@media only screen and (max-width: 1200px) {
  header.site-head .divMenu .desktop { display: none; }
  header.site-head .mobile { display: block; }
  .content { padding-left: 40px; padding-right: 40px; }
  section header { padding: 0; }
  header.site-head .divLogo {padding: 0;}
  header.site-head .logo{ margin-left: 10px; }
  header.site-head {}
  header.site-head nav { right: 0; top: 0; }
  header.site-head div.btn { display: block; float:right;}
  header.site-head nav a.btn-orcamento{ border:none; border-radius: 0px; font-size: 18px; padding: 12px 26px; font-size: 14px; border-top: 1px solid #00b1e4; }
  header.site-head nav ul.principal { position: absolute; right:15px; top: 70px;  border-top: 1px solid #00b1e4; z-index: 999; background: #00b1e4; }
  header.site-head .divMenu ul li.dropdown .dropdown-content { border-top: 2px solid #00b1e4; position:relative; background:transparent; width:100%;}
  header.site-head .divMenu ul li.dropdown .dropdown-content li { margin-left:0px; padding:0;}
  header.site-head .divMenu ul li.dropdown:hover .dropdown-content { display: block; background: transparent; }
  header.site-head .divMenu ul li.dropdown .dropdown-content li a{ padding-left: 40px; color: #00b1e4;}
  header.site-head nav li { display: block; margin: 0; float: none; text-align: left; }
  header.site-head nav a { padding: 6px 26px; border-top: 1px solid #00b1e4;}
  header.site-head nav a,
  header.site-head nav a:link,
  header.site-head nav a:visited,
  header.site-head nav a:active {  }
  header.site-head nav li:first-child a { border-top: none; }
  header.site-head a.logo { display: inline-block; margin-top: 1px; float: none; vertical-align: middle; }
  header.site-head a.logo img {}
  header.site-head .mobile ul.principal { position: absolute; top: 73px; right: 16px; list-style: none; }
  header.site-head .mobile ul.principal > li.dropdown {}
  header.site-head .mobile ul.principal > li.dropdown > a {}
  header.site-head .mobile ul.principal > li.dropdown:last-child > a { border-bottom: none; }
  header.site-head .mobile ul.principal > li.dropdown > i { margin-top: 5px; padding: 4px 8px; position: absolute; top: 0px; right: 0px; font-size: 14px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
  header.site-head .mobile ul.linksinternos { padding: 0px; list-style: none; }
  header.site-head .mobile ul.linksinternos > li {}
  header.site-head .mobile ul.linksinternos > li > a { padding: 0px 26px; border: none; }
}
.whatsapp-plug-icon{position: fixed; z-index: 1000; bottom: 50px; left: 20px; width: 60px; height: 60px; -webkit-border-radius: 50%; cursor: pointer; background-color: #124a80; transition: .3s; background-position: center; background-repeat: no-repeat; background-image: url('../img/whatsplug.svg'); background-size: 50% auto; -webkit-box-shadow: 0px 0px 7px 1px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 7px 1px rgba(255,255,255,1);
box-shadow: 0px 0px 7px 1px rgba(255,255,255,1);}
.whatsapp-plug-icon:hover{background-color: #00b1e4; box-shadow:all;  }

.close{ font-size: 48px; color: #12a3bd; }
